/* All colours, borders etc now in theme css
   This css configures the layout.
   Default fonts/sizes specified here too, but these can be overridden in theme css
 */

body {
	text-align: center;
	padding: 0px;
	margin: 0px;
	/*height: 100%; margin-bottom: 1px; /* makes vertical scrollbar always on, otherwise nasty side-shift when expanding menu off-screen */
}

#title
{
	font-family: Georgia, Serif;
	padding: 15px;
	text-align: center;
	font-size: 20px;
	letter-spacing: 3px;
	font-variant: small-caps;
}
  
#page 
{
	font-family: Cambria, Serif; 
	width: 960px;
    margin: 0px auto 4px auto;
}

#indexIntro
{
	margin: 10px 0px 200px 0px;
	display: block;
	text-align: left;
	font-size: 16px;
}
#indexIntro p
{
	display: block;
	/*margin-left: 6px;*/
}

#index
{
	padding-top: 10px;
}

#links
{
	margin-bottom: 10px;
	padding: 10px 0px 10px 0px;
}

#links a {
	/*border-top: 1px solid #DFD2B5;*/
	margin: 2px;
}

.homeLink
{
	cursor: pointer;
	margin-right: 6px;
}
#allLink2
{
	text-decoration: underline;
	cursor: pointer;
}

.groupLink
{
	margin-right: 15px;
	cursor: pointer;
	font-size: 18px;
	font-family: Cambria, Verdana, Sans-Serif;
	padding: 5px;
}
.group
{
	position: absolute;
	display: none; /* initially */
    /*left : -999em;*
    width: auto;*/
	text-align: left;
	padding: 4px 6px 6px 6px;
}
.subgroup
{
	display: inline-block;
	vertical-align: top;
	width: auto;
}
* html .subgroup { display:inline; }  /* for IE 6 */
* + html .subgroup { display:inline; }  /* for IE 7 */

.artistMenuItem
{
}
.artistLink
{
	cursor: pointer;
	font-size: 12px;
	/*text-decoration: none;*/
	margin: 1px 4px 0px 4px;
	font-family: Cambria, Verdana, Sans-Serif;
	font-style: italic;
}

.artistCount
{
	font-family: Georgia, Cambria, Serif;
	font-size: 9px;
	padding-left: 3px;
}

.five
{
	font-size: 14px;
}

.ten
{
	font-size: 16px;
}

#scroll_area
{
	/*width: 984px;*/
	padding: 0;
	margin:0;
    text-align: left;
}

#navigation
{
	display: none;
	padding: 0;
	margin: 0;
}

.navButtonLeft
{
	float: left;
	padding: 4px 6px 4px 26px; 
	margin: 4px 4px 0px 0px; 
	font-family: Georgia, Cambria, Serif;
	font-size: 12px;
	width:auto;
	font-style: italic;
	cursor: pointer;
}

.navButtonRight
{
	float: right;
	padding: 4px 26px 4px 6px; 
	margin: 4px 0px 0px 4px; 
	font-family: Georgia, Cambria, Serif;
	font-size: 12px;
	width:auto;
	font-style: italic;
	cursor: pointer;
}

#nav_title
{
	font-size: 175%;
	font-family: Cambria, Serif;
	font-style: italic;
	text-align: center;
}

.artist 
{
	clear: left;
	margin-bottom: 5px;
	padding: 8px 0px 8px 0px;
	display: none;
}

.artistHeader  
{
	padding: 12px; 
	margin: 0px 0px 4px 0px; 
	font-family: Georgia, Cambria, Serif;
	font-style: italic;
	font-size: 1.4em;
	width:auto;
    clear:left; 
    letter-spacing: 1px;
}

.lifespan
{
	letter-spacing: 1px;
	font-family: Georgia, Cambria, Serif;
	font-size: 10px;
	padding-left: 6px;
}

/*.albumCount
{
	display: none; 
}*/
	
/* includes image and info */
.artistSubheader
{
	padding: 6px;
}
          
.artistImage  
{
	clear: left;
	float:right; 
	margin:0px 0px 4px 4px;
    height:75px;
}

.artistInfo  
{
	font-size: 14px;
	text-align: justify; /*will not work if inline round a float right artist image, but will if block display */
	display: inline;
}

.lessArtistInfo
{	
	display: inline;
}
.moreArtistInfo
{
	display: none;
}
.moreLink
{
	margin-left: 10px;
	display: inline;
	font-size: x-small;
	/* since it doesnt have an href must make it look like link: */
	text-decoration: underline;
	cursor: pointer;
}

.album  
{	
	clear: left;
	margin-top: 6px; 
	/*<album-display-inline-1>*/
}

/*<album-display-inline-2>*/
/*<album-display-inline-3>*/

.albumHeader  
{
	margin: 3px 5px 0px 5px;
	/*<album-display-inline-7>*/
}

.albumName 
{
	margin:0; 
	padding:0 7px 0 0; 
	font-size: 16px;
	font-family: Cambria, Serif;
	font-size: 20px;
	font-style: italic;
	/*<album-display-inline-4>*/
}

.albumContributors  
{
	margin: 0px 3px; 
	padding: 0;
	display: inline;
	font-size: 12px; 
	font-style: italic;
	/*<album-display-inline-5>*/
}

.albumYear 
{
	margin: 0px;
	padding:0px 4px;
	font-size: 12px;
	font-style: italic;
	/*<album-display-inline-6>*/
}

.albumImage  
{
	float: left; 
	margin: 6px 8px 6px 4px;
	width: 120px;
	/*<album-display-inline-8>*/
}

.albumInfo
{
	font-size: 14px; 
	text-align: justify;
    margin: 6px 6px 6px 136px;
    display: block;    
}

.lessAlbumInfo
{
	display: inline;
}
.moreAlbumInfo
{
	display: none;
}

.grouping
{
	display:block;
}

.groupHeader
{
	font-size: 15px;
	text-decoration: underline;
	display: block;
}

/*.tracks > * > ul > .diskNumber*/
.diskNumber
{
	display: block;
	font-style: italic;
	font-size: 80%;
	/*background-image: none;
	padding: 0;*/
	text-decoration: underline;
}

.tracks  
{
	padding-top: 4px;
    padding-bottom: 6px;
	font-size: 14px; 
	padding-left: 136px;
}

.with0images
{
	padding-left: 6px;
}

.tracks ul
{
	padding: 0;
	margin: 0;
	list-style: none inside none;
}
.tracks li
{
	display: inline-block; /* keep track info together on same line, works on FF but not IE */
	margin: 0;
	padding: 0 0 0 18px; /* room for bullet image */
}

/* these make inline-block work on IE6/7 - see http://aaronrussell.co.uk/legacy/cross-browser-support-for-inline-block/ */
* html .tracks li { display:inline; }  /* for IE 6 */
* + html .tracks li { display:inline; }  /* for IE 7 */

.track
{
	margin-right: 6px;
}

.trackNumber 
{
	/* the following is a way to do superscript to move characters 'up', but appear over menus... */
	/*position:relative; bottom: 0.2em;*/
	font-size:75%;
	padding-right: 5px;
}


.trackName 
{
	text-decoration: none;
	cursor: pointer;
}

.trackName:hover
{
	text-decoration: underline;
}

.trackRating 
{
	font-family: courier;
	margin-left: 4px;
}

.albumFooter
{
	clear: left;
	padding-bottom: 4px;
}

.artistFooter
{
	clear: left;
}

#pageFooter
{
	clear: both;
	font-size: 10px;
	text-align: left;
}

.loading
{
	background-image: url('loading.gif');
	background-repeat: no-repeat;
	background-position: left;
    padding: 2px 2px 2px 26px;
}

.lastFMLink
{
	margin-left: 6px;
	float:right;
	display:inline;
	/*text-decoration: none;*/
	font-size: x-small;
}

.smaller
{
	font-size: smaller;
}

.sortOption
{
	font-size: smaller;
	cursor: pointer;
	margin: 0px 4px;
}
.selected
{
	/*text-decoration: underline;*/
	list-style-type: square;
}

.contributor
{
	font-style: italic;
}